Create an active work item on a matter.
curl --request POST \
--url https://api.case.dev/matters/v1/{id}/work-items \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "<string>",
"description": "<string>",
"type": "task",
"priority": "low",
"assignee_id": "<string>",
"instructions": "<string>",
"exit_criteria": [
"<string>"
],
"metadata": {},
"due_at": "2023-11-07T05:31:56Z"
}
'API key starting with sk_case_
task, deadline, review, filing, communication, research, drafting, collection, intake low, normal, high, urgent Work item created
Was this page helpful?
curl --request POST \
--url https://api.case.dev/matters/v1/{id}/work-items \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "<string>",
"description": "<string>",
"type": "task",
"priority": "low",
"assignee_id": "<string>",
"instructions": "<string>",
"exit_criteria": [
"<string>"
],
"metadata": {},
"due_at": "2023-11-07T05:31:56Z"
}
'